@import "https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200;300;400;600;700;900&amp;family=Ubuntu:wght@300;400;500;700&amp;display=swap";


html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	overflow-x: hidden;
	font-family: "Source Sans Pro", sans-serif
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased
}

body {
	margin: 0;
	color: #667085;
	overflow-x: hidden;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	font-weight: 400
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Ubuntu", sans-serif;
	color: #333333;
	margin-bottom: 0;
	font-weight: 500
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit
}

p {
	color: #667085;
	font-family: "Source Sans Pro", sans-serif;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	line-height: 1.6;
	margin-bottom: 0;
	font-weight: 400
}

a,
.button {
	-webkit-transition: .3s;
	transition: .3s
}

a:focus,
.button:focus {
	text-decoration: none;
	outline: none
}

a {
	color: #635c5c;
	text-decoration: none
}

a:focus,
a:active,
a:hover {
	color: #F76631
}

.f-left {
	float: left
}

.f-right {
	float: right
}

.fix {
	overflow: hidden
}

.clear {
	clear: both
}


a i {
	padding: 0 2px
}

img {
	max-width: 100%;
	height: auto
}

ol:not([class]) {
	margin-bottom: 20px
}

ol:not([class]) ol {
	margin-bottom: 0
}

ul ol:not([class]) {
	margin-bottom: 0
}

dl,
ol,
ul {
	padding-left: 0
}

ol ol,
ol ul,
ul ol,
ul ul {
	margin-top: 0
}

ul {
	margin: 0;
	padding: 0
}

li {
	list-style: none
}

hr {
	border-bottom: 1px solid #eceff8;
	border-top: 0;
	margin: 30px 0;
	padding: 0
}

input:focus::-moz-placeholder {
	opacity: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	transition: .4s
}

input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=number]:focus,
textarea:focus,
input[type=button]:focus,
input[type=reset]:focus,
input[type=submit]:focus,
select:focus {
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #ddd
}


.background-img {
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat
}


.mouseCursor {
	position: fixed;
	left: 0;
	top: 0;
	pointer-events: none;
	border-radius: 50%;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	visibility: hidden
}

.cursorInner {
	margin-left: -3px;
	margin-top: -3px;
	width: 6px;
	height: 6px;
	z-index: 10000001;
	background-color: #FCDA69;
	-webkit-transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, opacity .3s ease-in-out;
	transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, opacity .3s ease-in-out
}

.cursorInner.cursor-hover {
	margin-left: -30px;
	margin-top: -30px;
	width: 60px;
	height: 60px;
	background-color: #F76631;
	opacity: .1
}

.cursorOuter {
	margin-left: -15px;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	border: 2px solid #FCDA69;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 10000000;
	opacity: .5;
	-webkit-transition: all .08s ease-out;
	transition: all .08s ease-out
}

.cursorOuter.cursor-hover {
	opacity: 0
}



.running {
	-webkit-animation: nudge 10s linear infinite alternate;
	animation: nudge 10s linear infinite alternate
}


.footer-bottom-area .footer-border {
	border-top: 1px solid rgba(255, 255, 255, .2);
	padding-top: 30px;
	padding-bottom: 29px
}

@media only screen and (min-width:768px) and (max-width:991px) {
	.footer-bottom-area .footer-border {
		padding-top: 20px
	}
	.exploreCategories .singleCategories
	{
	margin-bottom: 20px;	
	}
}

@media only screen and (min-width:576px) and (max-width:767px) {
	.footer-bottom-area .footer-border {
		padding-top: 20px
	}
	.exploreCategories .singleCategories
	{
	margin-bottom: 20px;	
	}
	.main-banner
	{
	height: 780px;	
	}
	.cb-bannerbg
	{
		padding-top:50px!important;
	}
	.main-banner1
	{
		height:auto;
	}
	
}

@media(max-width:575px) {
	.footer-bottom-area .footer-border {
		padding-top: 20px
	}
	.exploreCategories .singleCategories
	{
	margin-bottom: 20px;	
	}
	.main-banner
	{
	height: 780px!important;	
	}
	.cb-bannerbg
	{
		padding-top:50px!important;
	}
	.main-banner1
	{
		height:auto!important;
	}
}

.footer-bottom-area .footer-copy-right .pera {
	color: #d0d5dd;
	font-weight: 400;
	font-size: 16px;
	line-height: 2;
	margin: 0
}

.footer-bottom-area .footer-copy-right .pera i {
	color: #F76631
}

.footer-bottom-area .footer-copy-right .pera a {
	color: #F76631;
	font-weight: 500
}

.footer-bottom-area .footer-copy-right .pera a:hover {
	color: #F76631
}


.exploreCategories .singleCategories {
	border-radius: 24px;
	overflow: hidden;
	position: relative;
	z-index: 0
}

.exploreCategories .singleCategories:hover .catThumb::after {
	top: 0
}

.exploreCategories .singleCategories:hover .catThumb img {
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}

.exploreCategories .singleCategories .catThumb {
	display: block;
	position: relative;
	z-index: 1;
	overflow: hidden;
	border-radius: 24px
}

.exploreCategories .singleCategories .catThumb img {
	-webkit-transition: .4s;
	transition: .4s;
	height: 100%;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover
}

.exploreCategories .singleCategories .catThumb::after {
	position: absolute;
	content: "";
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.99)), to(rgba(255, 255, 255, 0)));
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.99) 0%, rgba(255, 255, 255, 0) 100%);
	height: 100%;
	width: 100%;
	left: 0;
	top: 50px;
}

.exploreCategories .singleCategories .catCaptions {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 9
}

.exploreCategories .singleCategories .catCaptions .tittle {
	-webkit-transition: .4s;
	transition: .4s;
	font-family: "Ubuntu", sans-serif;
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	margin-bottom: 6px;
	display: block
}

.exploreCategories .singleCategories .catCaptions .tittle:hover {
	color: #F76631
}

.exploreCategories .singleCategories .catCaptions .pera {
	font-size: 13px;
	font-family: "Ubuntu", sans-serif;
	color: #fff;
	margin-bottom: 0
}

.section-padding {
    padding-top: 110px;
    padding-bottom: 95px;
}

.section-tittle .tittle {
    color: #333333;
    font-family: "Ubuntu", sans-serif;
    font-size: 36px;
    display: block;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 18px;
    padding-left: 12px;
    display: inline-block;
    position: relative;
}
.container-fluid
{
width: 90%!important;	
}

@media (min-width: 1200px){
.row-cols-xl-5>* {
    flex: 0 0 auto;
    width: 25%!important;
    padding: 20px!important;
}
}

/*-----------   Back To Top  --------*/
@-webkit-keyframes border-transform {
  0%, 100% {
    border-radius: 63% 37% 54% 46%/55% 48% 52% 45%;
  }
  14% {
    border-radius: 40% 60% 54% 46%/49% 60% 40% 51%;
  }
  28% {
    border-radius: 54% 46% 38% 62%/49% 70% 30% 51%;
  }
  42% {
    border-radius: 61% 39% 55% 45%/61% 38% 62% 39%;
  }
  56% {
    border-radius: 61% 39% 67% 33%/70% 50% 50% 30%;
  }
  70% {
    border-radius: 50% 50% 34% 66%/56% 68% 32% 44%;
  }
  84% {
    border-radius: 46% 54% 50% 50%/35% 61% 39% 65%;
  }
}
.progressParent {
  position: fixed;
  right: 30px;
  bottom: 30px;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  border-radius: 50px;
  -webkit-box-shadow: inset 0 0 0 2px #d0d0d4;
          box-shadow: inset 0 0 0 2px #d0d0d4;
  z-index: 10000;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(15px);
          transform: translateY(15px);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.progressParent.rn-backto-top-active {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.progressParent::after {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  content: "\f062";
  font-weight: 900;
  text-align: center;
  line-height: 46px;
  font-size: 20px;
  color: #F76631;
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 2;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.progressParent:hover::after {
  color: #333333;
}
.progressParent::before {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  content: "\f062";
  font-weight: 900;
  text-align: center;
  line-height: 46px;
  font-size: 18px;
  opacity: 0;
  background: #F76631;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 2;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.progressParent:hover::before {
  opacity: 1;
}
.progressParent svg path {
  fill: none;
}
.progressParent svg.backCircle path {
  stroke: #F76631;
  stroke-width: 4;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

/*---  Mouse Cursor   ----*/
.mouseCursor {
  position: fixed;
  left: 0;
  top: 0;
  pointer-events: none;
  border-radius: 50%;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  visibility: hidden;
}

.cursorInner {
  margin-left: -3px;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  z-index: 10000001;
  background-color: #FCDA69;
  -webkit-transition: width 0.3s ease-in-out, height 0.3s ease-in-out, margin 0.3s ease-in-out, opacity 0.3s ease-in-out;
  transition: width 0.3s ease-in-out, height 0.3s ease-in-out, margin 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.cursorInner.cursor-hover {
  margin-left: -30px;
  margin-top: -30px;
  width: 60px;
  height: 60px;
  background-color: #FCDA69;
  opacity: 0.1;
}

.cursorOuter {
  margin-left: -15px;
  margin-top: -15px;
  width: 30px;
  height: 30px;
  border: 2px solid #FCDA69;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 10000000;
  opacity: 0.5;
  -webkit-transition: all 0.08s ease-out;
  transition: all 0.08s ease-out;
}

.cursorOuter.cursor-hover {
  opacity: 0;
}

.section-tittle .tittle .shape {
    position: absolute;
    width: 72px;
    height: 50px;
    background: #FCDA69;
    z-index: -1;
    left: 0;
    top: 0;
    margin: 0;
    line-height: 1;
}
.logo-wrapper
{
	padding-top:44px;
}
.logo img
{
	width:200px;
}
.addpost
{
	background:#fff;
	width:100%;
	border-radius:10px;
	text-align:center;
	margin-top: 20px;
	
}
.mt-20
{
	margin-top:20px;
}
.mt-25
{
	margin-top:25px;
}
.mt-10
{
	margin-top:10px;
}
.mt-30
{
	margin-top:30px;
}
.footerStyleTwo {
    background: #1B1A19;
}


.single-banner__shape1 {
    position: absolute;
    top: 105px;
    right: 35%;
    filter: blur(2px);
    animation: hero-circle-1 7s linear 0s infinite alternate;
}

@keyframes hero-bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}
@keyframes hero-circle-1 {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes hero-triangle-1 {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes services-triangle {
  0% {
    -webkit-transform: rotate(0deg) translateX(-50px);
    -moz-transform: rotate(0deg) translateX(-50px);
    -ms-transform: rotate(0deg) translateX(-50px);
    transform: rotate(0deg) translateX(-50px);
  }
  100% {
    -webkit-transform: rotate(360deg) translateY(100px);
    -moz-transform: rotate(360deg) translateY(100px);
    -ms-transform: rotate(360deg) translateY(100px);
    transform: rotate(360deg) translateY(100px);
  }
}


.featureListing .singleFeature .featureImg img {
    width: 100%;
    border-radius: 10px
}

.featureListing .singleFeature .featureCaption {
    background: #fff;
    padding: 18px 31px 25px 25px;
    left: 0;
    right: 0;
    margin: 0 auto;
    margin-top: -30px;
    border-radius: 20px;
    -webkit-box-shadow: 0 3px 12px rgba(45,23,191,.09);
    box-shadow: 0 3px 12px rgba(45,23,191,.09);
    position: relative;
    z-index: 0;
    margin-bottom: 24px
}

@media only screen and (min-width: 768px) and (max-width:991px) {
    .featureListing .singleFeature .featureCaption {
        width:95%
    }
}

@media only screen and (min-width: 992px) and (max-width:1199px) {
    .featureListing .singleFeature .featureCaption {
        width:94%;
        padding: 33px 15px 16px
    }
}

@media only screen and (min-width: 768px) and (max-width:991px) {
    .featureListing .singleFeature .featureCaption {
        width:94%;
        padding: 33px 15px 16px
    }
}

@media only screen and (min-width: 576px) and (max-width:767px) {
    .featureListing .singleFeature .featureCaption {
        width:94%;
        padding: 33px 15px 16px
    }
}

@media(max-width: 575px) {
    .featureListing .singleFeature .featureCaption {
        width:97%;
        padding: 33px 18px 16px;
        margin-top: -30px
    }
}

.featureListing .singleFeature .featureCaption .featureTittle {
    font-family: "Ubuntu", sans-serif;
    margin-bottom: 2px;
    line-height: 1.5;
    color: #0a58ca;
    font-weight: 500;
    font-size: 22px;
    display: block
}

.featureListing .singleFeature .featureCaption .featureTittle:hover {
    color: #333333
}

@media only screen and (min-width: 1200px) and (max-width:1399.99px) {
    .featureListing .singleFeature .featureCaption .featureTittle {
        font-size:21px
    }
}

@media only screen and (min-width: 992px) and (max-width:1199px) {
    .featureListing .singleFeature .featureCaption .featureTittle {
        font-size:21px
    }
}

@media only screen and (min-width: 768px) and (max-width:991px) {
    .featureListing .singleFeature .featureCaption .featureTittle {
        font-size:18px
    }
}

@media(max-width: 575px) {
    .featureListing .singleFeature .featureCaption .featureTittle {
        font-size:18px
    }
}

.featureListing .singleFeature .featureCaption .featureCap {
    font-family: "Ubuntu", sans-serif;
    font-size: 15px;
    color: "Ubuntu", sans-serif;
    margin-bottom: 2px
}

.featureListing .singleFeature .featureCaption .featureCap .subCap {
    
    font-family: "Ubuntu", sans-serif;
    color: #524EB7;
    font-weight: 400
}

.featureListing .singleFeature .featureCaption .featurePricing {
    margin-bottom: 10px;
    font-family: "Ubuntu", sans-serif;
    color: #333333;
    font-weight: 500;
    font-size: 18px;
    display: block
}
.mb0
{
	margin-bottom:0px!important;
}

.btn-wrapper .pro-btn1 {
    font-family: "Ubuntu", sans-serif;
    -webkit-transition: .4s;
    transition: .4s;
    border: 1px solid transparent;
    background: rgba(252,79,79,.1);
    color: #F76631;
    text-transform: uppercase;
    padding: 4px 7px;
    font-size: 12px;
    font-weight: 400;
    display: inline-block;
    border-radius: 6px;
    margin-right: 6px
}

.btn-wrapper .pro-btn1 i {
    -webkit-transition: .3s;
    transition: .3s;
    margin-right: 3px;
    font-size: 28px;
    line-height: 1;
    position: relative;
    bottom: -4px
}

.btn-wrapper .pro-btn1:hover {
    background: #F76631;
    border: 1px solid transparent;
    color: #fff
}

.btn-wrapper .pro-btn1:hover i {
    color: #F76631
}
.btn-wrapper .pro-btn2 {
    font-family: "Ubuntu", sans-serif;
    -webkit-transition: .4s;
    transition: .4s;
    border: 1px solid transparent;
    background: rgba(82,78,183,.1);
    color: #524EB7;
    text-transform: uppercase;
    padding: 4px 7px;
    font-size: 12px;
    font-weight: 400;
    display: inline-block;
    border-radius: 6px
}

.btn-wrapper .pro-btn2 i {
    -webkit-transition: .3s;
    transition: .3s;
    margin-right: 3px;
    font-size: 28px;
    line-height: 1;
    position: relative;
    bottom: -4px
}

.btn-wrapper .pro-btn2:hover {
    background: #524EB7;
    border: 1px solid transparent;
    color: #fff
}

.btn-wrapper .pro-btn2:hover i {
    color: #F76631
}
.pagination {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.pagination .pagination-list {
    margin: 0 auto
}

.pagination .pagination-list li {
    display: inline-block
}

.pagination .pagination-list li .page-number {
    font-family: "Ubuntu", sans-serif;
    color: #667085;
    display: inline-block;
    text-align: center;
    width: 45px;
    height: 45px;
    line-height: 45px;
    margin: 0 6px;
    -webkit-transition: all linear .2s;
    transition: all linear .2s;
    border: 0;
    font-weight: 500;
    border-radius: 8px;
    font-size: 20px
}

@media(max-width: 575px) {
    .pagination .pagination-list li .page-number {
        width:29px;
        height: 29px;
        line-height: 29px;
        margin: 0 2px;
        font-weight: 500;
        border-radius: 8px;
        font-size: 13px
    }
	.breadcrumbbg-book {
    background-image: url(../img/book-banner.jpg);
    width: 100%;
    height: auto!important;
    background-repeat: no-repeat;
    background-size: contain!important;
	background-position:inherit!important;
}
.bc-head
{
	background: #F76631;
    color: #fff;
    border-top-right-radius: 0px!important;
    border-bottom-right-radius: 0px!important;
    padding: 10px;
    margin-top: 58px;
}
}

.pagination .pagination-list li .page-number.current {
    background-color: #524EB7;
    color: #fff
}

.pagination .pagination-list li .page-number:hover {
    background-color: #524EB7;
    color: #fff
}
.paddingtb-80
{
padding-top: 80px;
padding-bottom: 80px;
}

.forminput1
{
border: 1px solid #ddd !important;
    height: 50px;
    width: 100%;
    color: #667085;
    margin-bottom: 16px;
    font-weight: 400;
    padding: 9px 20px 9px 18px;
    border: none;
    border-radius: 8px;
    margin-bottom: 20px;
    font-size: 14px;
	}
.searchbtn{
	
	    padding-bottom: 3px;

}
.searchbtn1
{

	color: #fff;
	font-family: "Ubuntu", sans-serif;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 10px;
	height: 50px;
	background: #F76631;
	line-height: 1px;
	text-align: center;
	display: block;
	padding: 13px 31px;
	border-radius: 8px;
	text-transform: capitalize;
	border: 0;

}
.bannertitle
{
	font-size: 34px;
  color: #fff;
	font-family: "Ubuntu", sans-serif;
	font-weight: 700;
  margin-bottom: 10px;
  line-height: 1.3;
	animation-delay: 0.1s;

}
.bannersubtitle
{
	    color: "Source Sans Pro", sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 40px;
    font-family: "Source Sans Pro", sans-serif;
	color: #fff;
	animation-delay: 0.3s;
	hyphens: auto;
    line-height: 1.6;
	-webkit-hyphens: auto;
    -ms-hyphens: auto;
}

.search-bg {
    background: #fff;
    padding: 20px;
    padding-bottom: 0;
    border-radius: 8px;
}
.cb-bannerbg{
	    text-align: right;
    padding-top: 75px;
	position:relative;
}
.cb-bannerbg img{
	
width: 430px;	
}
.pt70
{
	padding-top: 70px;
}
.main-banner {
	background-image: url(../img/banner-1.jpg);
	width: 100%;
	height: 550px;
}
.main-banner1 {
	background-image: url(../img/banner-1.jpg);
	width: 100%;
	height: 100px;
}
.logo-wrapper1
{
	padding-top:25px;
}

.breadcrumbbg-book {
	background-image: url(../img/book-banner.jpg);
	width: 100%;
	height:180px;
	    background-position: center;
    background-size: cover;
}
.bc-head
{
	background: #F76631;
    color: #fff;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    padding: 10px;
    margin-top: 58px;
}
.bc-head h2{
	    font-family: cursive;
    color: #fff;
    text-align:center;
    font-weight: 600;
}

.modal-content{
	
	border: solid 1px rgba(0, 0, 0, 0.175)!important;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15)!important;
	border-radius:1rem!important;
}
.cb-bannerbg .textpost{
	position: absolute;
	bottom: 27px;
	right: 125px;
	color:#fff;
	
	
}
.modal-title
{
	font-weight: bold;
    color: #0a58ca;
}